.swiper {
  width: 100%;
  height: 10px;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 500px;
  object-fit: cover;
}
.first-slider .swiper-pagination{
  text-align: left;
  padding-left:16px;
}
.first-slider .swiper-pagination-bullet{
  border: 3px solid #fff;
  opacity: 1;
  background:initial;
}
.first-slider .swiper-pagination-bullet.swiper-pagination-bullet-active{
  background-color: #fff;
}